Geany problem

Quirky testers have reported a problem with Geany opening files over a network. Quirky has Geany version 0.18, but 0.18.1 has bug fixes specifically for that problem.

So, I compiled 0.18.1, but unfortunately the syntax highlighting for Genie is lost.

I filed a report:

Posted on 29 May 2010, 21:21


Posted on 30 May 2010, 8:49 by BarryK
Geany 0.19 coming
I got feedback on my report, that support for Genie will be in 0.19, due to be released next week.